:root {
    
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "Inter";
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

.brand1 {
    color: #1C98D8 !important;
}

.brand2 {
    color: #123060 !important;
}

#banner > img { 
    width: 100%;       
}

.banner-body {
    background: linear-gradient(254.34deg, #1C98D8 -35.55%, #0C4188 53.33%);
    min-height: 148px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    justify-content: center;
}

.banner-name {
    font-family: "Inter";
    font-size: 32px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
    color: #F5F9FE;
    margin-top: 20px;
}

.banner-contacts {
    display: flex;
    column-gap: 110px;
    justify-content: center;
}

.banner-wrap {
    display: flex;
    column-gap: 10px;
    align-items: center;
}

.banner-wrap > i {
    font-size: 16px;
    color: #F5F9FE;
}

.banner-text {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    color: #F5F9FE;
}

#text {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    color: #000;
    padding: 20px;
}

.career {
    padding: 30px 74px;
    display: flex;
    flex-direction: column;
    background: linear-gradient(180deg, #1C98D8 0%, #0C4188 76.91%);
    box-shadow: 0px 5px 10px 0px #37426B0D;
    border-radius: 13px;
    width: 77%;
    margin: auto;
    row-gap: 30px;
}

.career-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.career-link {
    padding: 6px 12px 6px 12px;
    border-radius: 21px;
    border: 1px;
    color: #fff;
    background-color: #F2B945;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 600;
    white-space: nowrap;
}

.career-link:hover {
    color: rgba(255, 255, 255, 0.7);
}

.career-left {
    width: 100%;
    display: flex;
    align-items: center;
    column-gap: 20px;
}

.career-left > img {
    width: 61px;
    height: 61px;
}

.career-left__title {
    font-family: "Inter";
    font-size: 32px;
    font-weight: 700;
    line-height: 48px;
    text-align: left;
    color: #fff;
}

.career-select {
    position: relative;
}

#major option {
    display: none;
}

.career-select-input {
    background-color: #f1f1f1;
    padding: 10px;
    border: 1px solid #ccc;
    cursor: pointer;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 6px;
}

.career-select-input:after {
    content: "\25BC";
    font-size: 10px;
    margin-left: 10px;
}

.grid-system {
    display: flex;
    flex-wrap: wrap;
    row-gap: 44px;
}

.system-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.system-item.active > .system-name {
    color: #F2B945;
}

.system-item:hover > .system-name {
    color: #F2B945;
}

.system-img {
    background-color: #F2B945;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    align-content: center;
    text-align: center;
    color: #123060;
}

.system-img>img {
    width: 45px;
    height: 45px;
}

.system-name {
    font-family: "Inter";
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    color: #fff;
}

.system-divider {
    border-top: 2px solid #F2B945;
    width: 39px;
    margin: 6px 0;
}

.system-number {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
    color: #fff;
}

.product-similar {
    margin-top: 2rem;
}

.product-similar-title {
    font-family: "Inter";
    font-size: 28px;
    font-weight: 700;
    line-height: 48px;
    text-align: left;
    color: #123060;
    position: relative;
    height: 60px;
}

.product-similar-title::after {
    content: "";
    position: absolute;
    border-radius: 4px;
    border: 2px solid #1C98D8;
    width: 70px;
    bottom: 9px;
    left: 0;
}

.grid-products {
    /* display: grid;
    grid-template-columns: repeat(auto-fill, minmax(25%, 1fr));
    flex-wrap: wrap;
    row-gap: 30px; */
    margin-top: 16px !important;
    /* margin-left: -20px !important; */
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.grid-products::before {
    display: none !important;
}

.product-card {
    min-height: 315px;
    border-radius: 8px;
    box-shadow: -10px 10px 20px 0px #00000014;
    background-color: #F5F6FB;
    display: flex;
    flex-direction: column;
    row-gap: 14px;
}

.card-image {
    position: relative;
    background-color: #E8E8E8;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.card-title {
    font-family: "Inter";
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    text-align: left;
    height: 33px;
    color: #454545;
    position: relative;
    padding: 0 5%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
}

.card-title::after {
    content: "";
    border: 1px solid #E8E8E8;
    position: absolute;
    width: 90%;
    bottom: 0px;
    left: 5%;
}

.card-name {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    color: #454545;
    padding: 0 5%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
}

.card-footer {
    display: flex;
    height: 20px !important;
    justify-content: space-between;
    align-items: center;
    padding: 0 5% 10px;
}

.checked {
    color: #F2B945;
}

.card-img {
    width: 100%;
    height: 158px;
}

.card-footer__search {
    width: 30px;
    height: 30px;
    background-color: #1C98D8;
    border-radius: 50%;
    color: #fff;
    padding: 5px 8px;
}



.card-bussiness {
    width: 160px;
    height: 82px;
    border-radius: 12px;
    border: 1px solid var(--Neutral-100, #E1E1EA);
    align-content: center;
    /* animation: moveRight 6s linear infinite; */
}

@keyframes moveRight {
    0% {
        transform: translateX(100%);
        /* Bắt đầu từ vị trí ngoài cùng bên trái */
    }

    100% {
        transform: translateX(-100%);
        /* Kết thúc ở vị trí ngoài cùng bên phải */
    }
}

.card-bussiness>img {
    width: 100%;
}

.address-icon{
	width: 30px;
}

.px-110 {
    padding-left: 110px !important;
    padding-right: 110px !important;
}

.col-md-3-custom{
   	width: 100% !important;
   	padding-right: 0px !important;
   	padding-left: 20px !important;
 }